#hs-a{
  top: 16.375%;
  left: 83.58%;
}
#hs-b{
  top: 26.75%;
  left: 51.4277777777778%;
}
#hs-c{
  top: 26.75%;
  left: 62.7222222222222%;
}
#hs-d{
  top: 37.125%;
  left: 26.3688888888889%;
}
#hs-e{
  top: 37.125%;
  left: 28.8177777777778%;
}
#hs-f{
  top: 82.0833333333333%;
  left: 53.6233333333333%;
}
